- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

# mscab_compressor Struct Reference

TODO. More...

`#include <mspack.h>`

## Data Fields
int | dummy

## Detailed Description

TODO.

## Field Documentation

int mscab_compressor::dummy

The documentation for this struct was generated from the following file:

- /home/kyz/devel/libmspack/libmspack/mspack/mspack.h